body {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-family: Helevetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	background-color: #1e1e1e;
	background-image: url(../images/templatemo_body.jpg);
	background-repeat: repeat-x;
}
a, a:link, a:visited {
	color: #145d7e;
}
a:hover {
	color: #145d7e;
	text-decoration: none;
}
p {
	margin: 0px;
	padding: 0 0 10px 0;
}
img {
	border: none;
}
h1 {
	font-size: 40px;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 5px 0;
	color: #000;
}
h2 {
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #000;
}
h3 {
	font-size: 21px;
	margin: 0 0 20px 0;
	padding: 0;
	padding: 0;
	color: #e2d8bd;
}
h4 {
	font-size: 18px;
	margin: 0 0 20px 0;
	padding: 0;
}
h5 {
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
}
h6 {
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
}
.cleaner {
	clear: both;
	width: 100%;
	height: 0px;
	font-size: 0px;
}
.cleaner_h10 {
	clear: both;
	width: 100%;
	height: 10px;
}
.cleaner_h20 {
	clear: both;
	width: 100%;
	height: 20px;
}
.cleaner_h30 {
	clear: both;
	width: 100%;
	height: 30px;
}
.cleaner_h40 {
	clear: both;
	width: 100%;
	height: 40px;
}
.cleaner_h50 {
	clear: both;
	width: 100%;
	height: 50px;
}
.cleaner_h60 {
	clear: both;
	width: 100%;
	height: 60px;
}
.margin_r30 {
	margin-right: 30px;
}
.vertical_divider {
	border-right: 1px solid #d9d9d9;
}
.horizon_divider {
	border-bottom: 1px solid #d9d9d9;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.image_wrapper {
	display: inline-block;
	padding: 8px;
	border: 1px solid #999;
	background: #ffffff;
	margin-bottom: 10px;
}
.fl_img {
	float: left;
	margin: 3px 30px 15px 0;
}
.fr_img {
	float: right;
	margin: 3px 0 15px 15px;
}
blockquote {
	font-style: italic;
	margin-left: 10px;
}
cite {
	font-weight: bold;
}
cite span {
	color: #000;
}
em {
	color: #145d7e;
}
.SidebarRightLIst {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
.SidebarRightLIst li {
	background: transparent url(../images/templatemo_list.png) no-repeat scroll 0 0px;
	margin: 0 0 20px;
	padding: 0 0 0 25px;
	line-height: 1em;
}
.button1 a {
	clear: both;
	display: block;
	width: 115px;
	margin-left:650px;
	height: 25px;
	padding: 5px 0 0 0;
	margin-top:-23px;
	margin-bottom:10px;
	background: url(../images/templatemo_button.png) no-repeat;
	background-size:118px 30px;
	color: #333;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.button1 a:hover {
	background: url(../images/templatemo_button_hover.png) no-repeat;
	background-size:118px 30px;
}
.button a {
	clear: both;
	display: block;
	width: 105px;
	height: 25px;
	padding: 5px 0 0 0;
	margin-bottom:10px;
	background: url(../images/templatemo_button.png) no-repeat;
	color: #333;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.button a:hover {
	background: url(../images/templatemo_button_hover.png) no-repeat;

}
#container {
	width: 100%;
	height:auto;
	background: url(../images/templatemo_wrapper.jpg) top center no-repeat;
}
#ContainerSagi {
	width: 970px;
	height:auto;
	margin: 0 auto;
	padding: 0 10px;
}
#header {
	width: 900px;
	height: 50px;
	padding: 20px 35px 10px;
}
#logo {
	position: absolute;
	display: block;
	margin-top: 83px;
}
#header #logo {
	float: left;
	width: 500px;
	padding: 0;
}
#header #logo h1 {
	margin: 0;
	padding: 0;
}
#header #logo h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 38px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
#header #logo a span {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
	margin-left: 20px;
}
#header #buscar {
	position: absolute;
	float: left;
	width: 270px;
	height: 35px;
	margin: 5px 0 0 0;
	background: url(../images/templatemo_search.png) no-repeat;
}
#buscar form {
	float: left;
	position: absolute;
	width: 270px;
	height: 35px;
	padding: 0;
}
#searchfield {
	float: left;
	position: absolute;
	margin-left: -800px;
	height: 20px;
	width: 180px;
	padding: 10px 5px 5px 5px;
	color: #fff;
	font-variant: normal;
	line-height: normal;
	background: none;
	border: none;
}
#search_button {
	float: left;
	position: absolute;
	margin-left: 800px;
	height: 35px;
	width: 75px;
	padding: 0 0 5px 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	color: #333;
	background: none;
	border: none;
}
#templatemo_banner {
	position: relative;
	width: 900px;
	height: 200px;
	padding: 50px 35px 0;
}
#templatemo_banner .nav_bg {
	position: absolute;
	bottom: 0px;
	left: 30px;
	width: 91px;
	height: 33px;
	background: url(../images/templatemo_slider_nav_bg.png) no-repeat;
}
/* menu */

#nav {
	width: 900px;
	height: 30px;
	padding: 12px 35px;
	margin-top: 270px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	background: url(../images/templatemo_menu.png) repeat-x;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}
#nav ul li a {
	float: left;
	display: block;
	width: 170px;
	height: 24px;
	padding: 3px 0 0 0;
	margin: 0 5px 0 0;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	color: #ccc;
	font-weight: bold;
	outline: none;
	border: none;
}
#nav ul li .current {
	color: #ccc;/*background: url(images/templatemo_menu_hover.png) no-repeat;*/
}
#nav ul li a:hover {
	color: #000;
	border: 1px solid #ffde00;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #ffde00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfac0), to(#f6f283));
	background-image: -webkit-linear-gradient(top, #ffde00, #f6f283);
	background-image: -moz-linear-gradient(top, #ffde00, #f6f283);
	background-image: -ms-linear-gradient(top, #ffde00, #f6f283);
	background-image: -o-linear-gradient(top, #ffde00, #f6f283);
	background-image: linear-gradient(to bottom, #ffde00, #f6f283);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffde00, endColorstr=#f6f283);
}
/* end of menu */

#ArribaHojaPrincipal {/*CAMBIA EL CONTENT*/
	clear: both;
	margin-top: 50px;
	width: 970px;
	height: 50px;
	background: url(../images/templatemo_content_top.png) no-repeat;
}
#AbajoHojaPrincipal {/*Imagen de abajo para content*/
	clear: both;
	width: 970px;
	height: 50px;
	background: url(../images/templatemo_content_bottom.png) no-repeat;
}
#content_main {
	width: 900px;
	padding: 0 35px;
	margin-top: 0px;
	background: url(../images/templatemo_content.png) repeat-y;
}
.seguridadTitulo {
	width: 130px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
#CuadroAdminSeguridad {
	width: 630px;
	height: 65px;
	padding-top:5px;
	padding-left:8px;
	padding-right:8px;
	margin-left: 125px;
	text-align:justify;
}

.herramientaTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
#CuadroAdminHerramienta {
		width: 630px;
	height: 65px;
	padding-top:5px;
	padding-left:8px;
	padding-right:8px;
	margin-left: 125px;
	text-align:justify;
}


.pagojustoTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
.reciboconsumoTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
.suministrogasTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
.tiposcontratosTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
.deptotecnicoTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
.formaspagoTitulo {
	width: 500px;
	height: 23px;
	margin-left: 130px;
	padding-left: 7px;
	padding-top: 3px;
	margin-bottom: 0px;
	color:#000;
}
#formaspagoCuadroAdmin {
	width: 630px;
	height: 65px;
	padding-top:5px;
	padding-left:8px;
	padding-right:8px;
	margin-left: 125px;
	text-align:justify;
}
#deptoTecnicoCuadroAdmin {
	width: 630px;
	height: 65px;
	padding-top:5px;
	padding-left:8px;
	padding-right:8px;
	margin-left: 125px;
	text-align:justify;
}
#deptoTecnicoCuadroAdmin p {
	text-align: justify;
	color: #000;
}
#deptoTecnicoCuadroAdmin ul li {
	text-align: justify;
	color: #000;
}
#formaspagoCuadroAdmin p {
	text-align: justify;
	color: #000;
}
#formaspagoCuadroAdmin ul li {
	text-align: justify;
	color: #000;
}
#CuadroAdmin {
	width: 630px;
	height: 65px;
	padding-top:5px;
	padding-left:8px;
	padding-right:8px;
	margin-left: 125px;
	text-align:justify;
}
#CuadroAdmin p {
	text-align: justify;
	color: #000;
}
#content {
	float: left;
	width: 560px;
}
#SidebarRight {
	float: right;
	width: 280px;
}
.col_w420 {
	width: 420px;
}
.col_w250 {
	width: 250px;
}
.two_column {
	width: 250px;
}
.three_column {
	float: left;
	width: 250px;
	padding-right: 30px;
}
#content .news_box {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #999;
}
#content .news_box h2 {
	margin-bottom: 5px;
}
#content .news_box .news_info {
	margin-bottom: 20px;
}
#contact_form {
	float: left;
	padding: 0;
}
#contact_form form {
	margin: 0px;
	padding: 0px;
}
#contact_form form .input_field {
	width: 350px;
	padding: 5px 0;
	background: #fff;
	border: 1px solid #dfdfdf;
}
#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;
}
#contact_form form textarea {
	width: 350px;
	height: 200px;
	background: #fff;
	border: 1px solid #dfdfdf;
	font-family: Arial, Helvetica, sans-serif;
}
#contact_form form .submit_btn {
	margin-right: 100px;
	padding: 7px 14px;
	color: #FFF;
	font-weight: bold;
	background: #666666;
	border: 1px solid #505050;
}
/* footer */

#footer {
	width: 910px;
	padding: 20px 30px;
	text-align: center;
	color: #9db9c5;
}
#footer a {
	color: #9db9c5;
}

#FormasAdministracion{
	background:url(../IMG/fondolp.png);
	background-repeat:no-repeat;
	background-size:870px 1455px;
	width:870px;
	height:1455px;
	}

/* end of footer */
